html,body {
	margin:0;
	padding:0;
	height:100%;
	width: 100%;
}

td, textarea{
	font-family: calibri;
}

h1.title {
	font-size: 40px;
	font-family: calibri;
	margin: 10px 0px 0px 0px;
	display: inline;
}

h2.title{
	font-size: 20px;
	font-family: calibri;
	margin: 0px 0px 0px 20px;
}

h2.titleArea{
	font-size: 20px;
	font-family: calibri;
	margin: 0px 0px 0px 0px;
}

h3.title{
	font-size: 15px;
	font-family: calibri;
	margin: 0px 0px 0px 20px;
}
/*--------------------------------------------------------------------------------------------------------*/
/*Color Selivery Status td*/

td.statusyellow{
	background-color: #FFDC00;
	font-weight: bold;
}

td.statusgreen{
	background-color: #01FF70;
	font-weight: bold;
}

td.statusred{
	background-color: #FF4136;
	font-weight: bold;	
}

td.statusblue{
	background-color: skyblue;
	font-weight: bold;	
}

td.statuspink{
	background-color: #FAAFBE;
	font-weight: bold;	
}

/*--------------------------------------------------------------------------------------------------------*/
/*Header styling*/
#header{				
	width: 100%;
	height: auto;
	border-bottom: 1px solid skyblue;
	font-family: calibri;
}

#heading td{
	vertical-align: middle;
}

.id{
	height: auto;
	float: right;
}

/*--------------------------------------------------------------------------------------------------------*/
/*Div required for footer to show at the bottom*/
/*This is used to wrap EVERYTHING INCLUDING HEADERS & FOOTERS*/
#container {							
	min-height:100%;
	width: 100%;
	position:relative;
	display: inline-block;
}

#body{
	padding-bottom: 40px;				/* Height of the footer + extra 10px*/
	width: 100%;
	display: inline-block;
}

#footer{
	font-family: calibri;
	text-align: center;
	position:absolute;
	bottom:0;
	width:100%;
	height:30px;  						/* Height of the footer */
	background:#D3D3D3;
}

/*--------------------------------------------------------------------------------------------------------*/
/*Mainpage items*/
.menu{
	width: 65%;
	min-height: 540px;
	border-right: 1px solid skyblue;
	float: left;
	box-sizing: border-box;
	display: inline-table;
}

.menuitem{
	display: inline-block;
}

.menu .menuitem{
	width: 170px;
	height: 150px;
	margin: 40px 20px 0px 20px;
	text-align: center;
}

.menu .menuitem img{
	vertical-align: bottom;
}

.news, .memo{
	width: 35%;
	min-height: 270px;
	border-bottom: 1px solid skyblue;
	float:right;
	box-sizing: border-box;
}

.newsheader th, .memoheader th{
	font-family: calibri;
	font-size: 30px;
}

.newsheader th img, .memoheader th img{
	width: auto;
	height: auto;
}

.displayannouncement {
	border: 1px solid black;
}

/*------------------------------------------------------------menubar---------------------------------------------------*/

.deliverymenu{
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	font-family: calibri;
	height: auto;
	overflow: auto;
}

.deliverymenu a {
    float: left;
    font-size: 14px;
    font-weight: bold;
    color: black;
	background-color: #FF9D45;
    text-align: center;
    padding: 3px 10px;
    text-decoration: none;
    margin-right: 5px;
    border-radius: 100px;
}

.deliverymenu button{
	font-family: calibri;
}

.deliverymenu .deliverymenudate{
	float: right;
}

.dropdown{
	float: left;
	overflow: hidden;
}

.dropdown .dropbtn{
	font-size: 14px;    
    border: none;
    outline: none;
    padding: 3px 10px;
    margin-right: 5px;
    font-weight: bold;
	background-color: #FF9D45;
    border-radius: 100px;
}

.dropdown2{
	position: relative;
}

.dropdown2 a{
	font-size: 14px;    
    border: none;
    outline: none;
    padding: 3px 10px;
    margin-right: 5px;
    font-weight: bold;
	background-color: #FF9D45;
    border-radius: 100px;
}

.deliverymenu a:hover, .dropdown:hover .dropbtn{
	background-color: yellow;
}

.dropdowncontent{
	display: none;	
	position: absolute;
	min-width: 160px;
    z-index: 1;
}

.dropdowncontent2{
	display: none;	
	position: absolute;
	left: 160px;
	top:0px;
	min-width: 160px;
    z-index: 1;	
}

.dropdowncontent3{
	display: none;	
	position: absolute;
	left: 210px;
	top:0px;
	min-width: 160px;
    z-index: 1;	
}

.dropdowncontent a, .dropdowncontent .dropdown2 a{
	font-size: 14px;
	float: none;
	color: black;
	padding: 5px 10px;
	text-decoration: none;
	display: block;
	text-align: left;
}

.dropdown2:hover .dropdowncontent2, .dropdown2:hover .dropdowncontent3{
	display: block;
	z-index: 2;
}

.dropdowncontent a:hover{
	background-color: #FFFF88;
}

.dropdown:hover .dropdowncontent{
	display: block;
}


/*---------------------------------------------------------------------------------------------------------------------------*/
/*Booking slot table*/
table.deliverysession{
	width: 100%;
	background-color: lightyellow;
	border-collapse: collapse;
}

table.deliverysession td{
	text-align: center;
	border: 1px solid black;
	font-family: calibri;
	font-size: 16px;
	height: 29px;
}

table.deliverysession button{
	font-family: calibri;
}

table.deliverysession th{
	text-align: center;
	border: 1px solid black;
	font-family: calibri;
	font-size: 18px;
	height: 29px;
}

table.deliverysession th.orange{
	background-color: #FDD017;
}

table.deliverysession th.today{
	background-color: #FD8B17;
}

table.deliverysession col:nth-child(2n+3){
	background-color: skyblue;
}

table.deliverysession col:nth-child(2n+4){
	background-color: #FFFFC2;
}

table.deliverysession col.WH:nth-child(2n+2){
	background-color: skyblue;
}

table.deliverysession col.WH:nth-child(2n+3){
	background-color: #FFFFC2;
}

table.deliverysession th p{
	text-decoration: none;
	color: black;
	margin: 0px;
}

table.deliverysession tr.pm{
	background-color: lightyellow;
}

table.deliverysession td.red{
	color: red;
	font-weight: bold;
}

.navbut{
	float: right;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
/*Delivery schedule table*/
.deliveryschedulescroll{
	overflow-x: auto;
	width: 100%;
}

table.deliveryschedule{
	min-width: 100%;
	table-layout: fixed;
	background-color: navajowhite;
	border-collapse: collapse;
}

table.deliveryschedule tr.filler{
	height: 20px;
	background-color: white;
}

table.deliveryschedule th{
	white-space: nowrap;
	font-family: calibri;
	text-align: center;
	border: 1px solid white;
	padding: 3px 15px;
}

table.deliveryschedule th.orange{
	background-color: #FDD017;
}

table.deliveryschedule th.blue{
	background-color: #33adff;
}

table.deliveryschedule th.green{
	background-color: #ace600;
}

table.deliveryschedule td{
	white-space: nowrap;
	font-family: calibri;
	text-align: center;
	border: 1px solid white;
	padding: 3px 15px;
}

table.deliveryschedule td select{
	font-family: calibri;
}

table.deliverysession input[type=number]{
	width: 3em;	
}

/*---------------------------------------------------------------------------------------------------------------------------*/
/*Search*/
.deliverysearchwrap{
	position: static;	
}

.deliverysearchscroll{
	width: 100%;
	overflow-x: auto;
}

.deliverysearchscroll + #floating-scrollbar { 
margin-left: 2px; 
}


table.deliverysearch{
	min-width: 100%;
	width: auto;
	table-layout: fixed;
	background-color: navajowhite;
	border-collapse: collapse;
}


table.deliverysearch th{
	white-space: nowrap;
	text-align: center;
	font-family: calibri;
	font-size: 15px;
	background-color: #FF851B;
    color: white;
	border: 1px solid white;
	padding: 3px 15px;
}

table.deliverysearch td{
	white-space: nowrap;
	font-family: calibri;
	text-align: center;
	border: 1px solid white;
	padding: 3px 15px;
}

table.deliverysearch tr.red{
	background-color: #FF4136;
}

table.deliverysearch tr.yellow{
	background-color: #FFDC00;
}

table.deliverysearch tr.blue{
	background-color: #7FDBFF;
}

table.deliverysearch tr.green{
	background-color: #01FF70;
}

table.deliverysearch tr.yellow:hover td.yellow, table.deliverysearch tr.yellow:hover{
	background-color: white;
}

table.deliverysearch tr.red:hover td.yellow, table.deliverysearch tr.red:hover{
	background-color: white;
}

table.deliverysearch tr.green:hover td.yellow, table.deliverysearch tr.green:hover{
	background-color: white;
}

.searchbox {
	padding-top: 20px;
	padding-left: 20px;
}

.searchbox p{
	color: #2f4f4f;
	text-decoration: none;
	font-size: 15px;
	margin: 0;
}

.searchbox p span{
	color: black;
	font-size: 17px;
	text-decoration: underline;
}

.searchbox form{
	margin: 0;
}

.searchboxrange{
	padding-top: 20px;
	padding-left: 20px;
}

.searchboxrange label{
	font-family: calibri;
}

.searchboxrange input[type=date]{
	font-family: calibri;
}

/*---------------------------------------------------------------------------------------------------------------------------*/

table.login td{
	font-family: calibri;
}

table.login input{
	font-family: calibri;
}

table.reshedulebookhead td{
	font-family: calibri;
}

/*---------------------------------------------------------------------------------------------------------------------------*/
/*Delivery Detail*/
.DeliverDetails{
	width: 40%;
	height: auto;
	float: left;
	box-sizing: border-box;
	padding: 10px;
	padding-bottom: 30px;
}

.ShowroomDetails{
	width: 40%;
	height: auto;
	float: left;
	box-sizing: border-box;
	padding: 10px;
	padding-bottom:30px
}

.CustomerDetails{
	width: 60%;
	height: auto;
	float: right;
	box-sizing: border-box;
	padding: 10px;
}

.StockDetails{
	width: 60%;
	height: auto;
	float: right;
	box-sizing: border-box;
	padding: 10px;
	
}

.QCDetails{
	width: 60%;
	height: auto;
	border-left: 1px solid skyblue;
	border-bottom: 1px solid skyblue;
	float: left;
	box-sizing: border-box;
	padding: 10px;
	
}

table.deliverydetail{
	border-collapse: collapse;
}

table.deliverydetail td{
	border: 0px;
	font-family: calibri;
}

.buttons input{
	width: 100px;
}

p {
    text-decoration: underline;
	font-family: calibri;
    color: orange;
}

table.deliverydetail input, table.deliverydetail select{
	font-family: calibri;
	border: 1px solid black;
	color: black;
}

table.deliverydetail input[type=submit]{
	border-radius: 5px;
	background-color: orange;
	color: white;
	width: 100px;
}

table.deliverydetail input[type=button]{
	border-radius: 5px;
	background-color: orange;
	color: white;
	width: 100px;
}

table.deliverydetail input[type=number]{
	width: 3em;	
}

table.deliverydetail input[readonly]{
	color: grey;
	border: 1px solid grey;
}

table#invoicetable td, input, button{
	font-family: calibri;
}

p#timer{
	float: right;
	color: red;
	text-decoration: none;
	font-size: 23px;
	margin: 0px;
}

#timerdiv{
	text-align: right;
	color: red;
	text-decoration: none;
	font-size: 23px;
	font-family: calibri;
}

/*---------------------------------------------------------------------------------------------------------------------------*/
/*Add Items*/
table.additem{
	margin-top: 20px;
	margin-left: 20px;
	border: 1px solid white;
	border-collapse: collapse;
}

table.additem th{
	font-family: calibri;
}

table.additem td{
	background-color: #FDD017;
	border: 1px solid white;
	padding: 5px 15px;
	font-family: calibri;
}

table.additem td input{
	border: 1px solid black;
	font-family: calibri;
}

table.additem td select{
	border: 1px solid black;
	font-family: calibri;
}

table.additem tr.filler{
	height: 20px;
	background-color: white;
}

/*---------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------------*/
/*Add Items*/
table.additem2{
	margin-top: 20px;
	margin-left: 20px;
	border: 1px solid white;
	border-collapse: collapse;
}

table.additem2 th{
	white-space: nowrap;
	text-align: center;
	font-family: calibri;
	font-size: 15px;
	background-color: #FF851B;
    color: white;
	border: 1px solid white;
	padding: 3px 15px;
}

table.additem2 td{
	background-color: #FDD017;
	border: 1px solid white;
	padding: 5px 15px;
	font-family: calibri;
}

table.additem2 td input{
	border: 1px solid black;
	font-family: calibri;
}

table.additem2 td select{
	border: 1px solid black;
	font-family: calibri;
}

table.additem2 tr.filler{
	height: 20px;
	background-color: white;
}

table.additem2 tr.noBorder td{
	border: 0;
	background-color: white;
}


table#POSTable{
	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 10px;
	font-family: calibri;
	border: 1px solid black;
	border-collapse: collapse;
}

table#POSTable td{
	border: 1px solid black;
	padding: 5px 15px;
	font-family: calibri;
}

table#POSTable td input{
	font-family: calibri;
	border: 1px solid black;
}

/*---------------------------------------------------------------------------------------------------------------------------*/
/*Delete & Edit Item*/
.lorrysubmit input[type=submit], .lorrysubmit input[type=button], .lorrysubmit button{
	width: 100px;
	background-color: orange;
	color: white;
	border-radius: 5px;

}

.lorrysubmit{
	margin-left: 20px;
}

table.adddetail {
	border: 1px solid skyblue;
	box-sizing: border-box;
	border-collapse: collapse;
	table-layout: fixed;
	margin-left: 20px;
	margin-bottom: 10px;
}

.adddetail td, .adddetail th{
	font-family: calibri;
	border: 1px solid skyblue;
	padding: 2px 5px;
}

table.lorrydetail {
	border: 1px solid skyblue;
	box-sizing: border-box;
	border-collapse: collapse;
	table-layout: fixed;
}

.lorrydetail td, .lorrydetail th{
	font-family: calibri;
	border: 1px solid skyblue;
}

/*---------------------------------------------------------------------------------------------------------------------------*/
/*Delivery Area Table*/
table.deliveryareadetail{
	border-collapse: collapse;
}

table.deliveryareadetail th{
	color:#ffffff; 
	background-color: #E96E00;
	font-family: calibri;
	border: 1px solid white;
	font-size: 15px;
}

table.deliveryareadetail tr:nth-child(2n){
	background-color: #FF9D45;
}

table.deliveryareadetail tr:nth-child(2n+1){
	background-color: #FFC896;
}

table.deliveryareadetail td{
	border: 1px solid white;
	font-size: 15px;
}

#lorrytablescroll{
	float: left;
	overflow-y: auto;
	height: 150px;
	width: 598px;
}

/*---------------------------------------------------------------------------------------------------------------------------*/
/*Logistic Delivery Session Table*/
#logi th{
	border: none;
	text-align: left;
	font-size: 25px;
	font-family: calibri;
	text-decoration: underline;
	color: orange;
}

#logi td{
	font-family: calibri;
	font-size: 20px;
	padding-right: 40px;
}

#logi tr.red{
	color: red;
}

/*---------------------------------------------------------------------------------------------------------------------------*/
/*Password Reset*/
.pwreset td, td input{
	font-family: calibri;
}

.pwreset{
	margin-top: 10px;
	margin-left: 20px;
	border: 1px solid red;
}

.pwreset td input[type=reset], .pwreset td input[type=submit], .pwreset td input[type=button]{
	width: 100px;
	margin: 2px;
}

/*---------------------------------------------------------------------------------------------------------------------------*/
/*Search Legend*/
table.searchlegend{
	margin-left: 20px;
	margin-bottom: 10px;
	border: 1px solid grey;
	border-collapse: collapse;
}

table.searchlegend th{
	padding: 2px 5px;
	font-family: calibri;
	font-size: 17px;
	border: 1px solid grey;
}

table.searchlegend td{
	font-family: calibri;
	font-size: 15px;
	border: 1px solid grey;
	padding: 3px 7px;
}

table.searchlegend input#green{
	width: 50px;
	background-color: #01FF70; 
}

table.searchlegend input#yellow{
	width: 50px;
	background-color: #FFDC00; 
}

table.searchlegend input#red{
	width: 50px;
	background-color: #FF4136; 
}

table.searchlegend input#blue{
	width: 50px;
	background-color: skyblue; 
}

table.searchlegend input#pink{
	width: 50px;
	background-color: #FAAFBE; 
}

/*---------------------------------------------------------------------------------------------------------------------------*/
/*Reschedule Details*/
.RescheduleTable{
	margin-left: 10px;
	border: 1px solid red;
	width: auto;
	display: table;
}

.RescheduleTable table#head th{
	font-family: calibri;
	color: #EA5D01;
	text-decoration: underline;
	padding-right: 10px;
}

.RescheduleTable table#head th input{
	color: #EA5D01;
	border-color: #EA5D01;
	font-family: calibri;
	font-weight: bold;
}

.RescheduleTable table td select{
	font-family: calibri;
}

/*---------------------------------------------------------------------------------------------------------------------------*/
/*Outstanding Summary*/
.summarywrap{
	float: left;
}

table.summary{
	margin-right: 40px;
	margin-left: 20px;
	border: 1px solid white;
	border-collapse: collapse;
	font-family: calibri;
}

table.summary th{
	color:#ffffff; 
	background-color: #E96E00;
	border: 1px solid white;
	padding: 2px 10px;
	font-size: 15px;
}

table.summary tr:nth-child(2n+2){
	background-color: #FF9D45;
}

table.summary tr:nth-child(2n+3){
	background-color: #FFC896;
}

table.summary td{
	border: 1px solid white;
	padding: 2px 10px;
	font-size: 13px;
}

/***************************** ALL *****************************************/ 
#tblViewLeftDelivery{
	width: 68%;
	float: left;
	margin: 3px;
	padding-left: 5px;
	border-collapse: collapse;
}

#tblViewRightDelivery{
	width: 30%;
	float: right;
	margin: 3px;
	padding-right: 5px;
	border-collapse: collapse;
	
}

:root{
    --thick-border: solid 4px black;
}

table.salestarget{
    margin-top: 20px;
    border-collapse: collapse;
    font-family: Helvetica;
    table-layout: fixed;
}

table.salestarget th{
    padding: 5px 20px;
    border: solid 2px black;
    font-size: 17px;
    font-weight: bold;

}

table.salestarget th.titlegreen{
    background-color: lightgreen;
    text-align: left;
    border: var(--thick-border);
}

table.salestarget th.titleblue{
    background-color: lightblue;
    text-align: left;
    border: var(--thick-border);
}

table.salestarget th.titlered{
    background-color: orange;
    text-align: left;
    border: var(--thick-border);
}

table.salestarget th.year{
    border: var(--thick-border);
}

table.salestarget th.sr{
    border-left: var(--thick-border);
    border-right: var(--thick-border);
}

table.salestarget td:nth-of-type(2n+1){
    border-left: var(--thick-border);   
}

table.salestarget td:last-child{
    border-right: var(--thick-border);   
}

table.salestarget td{
    font-family: calibri;
    text-align: right;
    border: solid 2px black;
    padding: 5px 5px;
}

table.salestarget td p{
    text-decoration: none;
    color: black;
}

table.salestarget td.y2018{
    background-color: peachpuff;
}

table.salestarget td.y2019{
    background-color: salmon;
}

table.salestarget .total{
    border-top: var(--thick-border);
    border-bottom: var(--thick-border);
    font-size: 17px;
    font-weight: bold;
}

table.salestarget tr:hover td{
    background-color: #ccff33
}

table th.headcol{
    position: absolute;
    width: 120px;
    left: 0;
    top: auto;
}

table th.first{
    height: 53px;

}

.salesscroll{
    width: calc(100% - 162px);
    overflow-x: scroll;
    margin-left: 162px;
        overflow-y: visible;
    padding-bottom: 5px;
}

#loading {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100vw;
    height: 100vh;
    background-color: rgba(192, 192, 192, 0.5);
    background-image: url("../AIMS-Graphics/Loading.svg");
    background-repeat: no-repeat;
    background-position: center;
}

.fl-scrolls {
	bottom:0;
	height:35px;
	overflow:auto;
	position:fixed;
}

.fl-scrolls div {
	height:1px;
	overflow:hidden;
	pointer-events:none;
}

.fl-scrolls div:before {
	content:"\A0"
}

.fl-scrolls,.fl-scrolls div {
	font-size:1px;
	line-height:0;
	margin:0;
	padding:0;
}

.fl-scrolls-hidden{bottom:9999px}

.fl-scrolls-hidden div:before{content:"\A0\A0"}

.fl-scrolls-viewport{position:relative}

.fl-scrolls-body{overflow:auto}

.fl-scrolls-viewport .fl-scrolls{left:0;position:absolute}

.fl-scrolls-hoverable .fl-scrolls{opacity:0;transition:opacity .5s ease .3s}

.fl-scrolls-hoverable:hover .fl-scrolls{opacity:1}

